Bug 977071 - cobbler missing manpage (applies to koan too)
cobbler missing manpage (applies to koan too)
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: cobbler (Show other bugs)
19
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: James C.
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-06-23 04:14 EDT by Richard Chan
Modified: 2014-05-09 18:01 EDT (History)
5 users (show)

See Also:
Fixed In Version: cobbler-2.4.4-1.el5
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-05-03 15:57:26 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Bugzilla 977070 None None None Never

  None (edit)
Description Richard Chan 2013-06-23 04:14:08 EDT
Description of problem:
cobbler is missing its manpage.
gzip'ed file is only 20 bytes


Version-Release number of selected component (if applicable):
2.4.0.1.fc19

How reproducible:
Always


Steps to Reproduce:
1. yum install cobbler #updates updates-testing enabled
2. rpm --verify cobbler
3. ls -l /usr/share/man/man1/cobbler.1.gz

Actual results:
$ ls -l /usr/share/man/man1/cobbler.1.gz
-rw-r--r--. 1 root root 20 Jun 20 14:07 /usr/share/man/man1/cobbler.1.gz


Expected results:
# on Fedora 18 the file is > 23k bytes
# ls -l /usr/share/man/man1/cobbler.1.gz
-rw-r--r--. 1 root root 23281 Jan  8 17:47 /usr/share/man/man1/cobbler.1.gz

Additional info:
Applies to koan too
Comment 1 Fedora Update System 2014-04-21 16:33:31 EDT
cobbler-2.4.3-1.fc19 has been submitted as an update for Fedora 19.
https://admin.fedoraproject.org/updates/cobbler-2.4.3-1.fc19
Comment 2 Fedora Update System 2014-04-21 16:33:55 EDT
cobbler-2.4.3-1.fc20 has been submitted as an update for Fedora 20.
https://admin.fedoraproject.org/updates/cobbler-2.4.3-1.fc20
Comment 3 lnie 2014-04-22 03:30:10 EDT
cobbler-2.4.3-1.fc20 works
Comment 4 Fedora Update System 2014-04-22 11:33:52 EDT
cobbler-2.4.4-1.fc20 has been submitted as an update for Fedora 20.
https://admin.fedoraproject.org/updates/cobbler-2.4.4-1.fc20
Comment 5 Fedora Update System 2014-04-22 11:34:59 EDT
cobbler-2.4.4-1.fc19 has been submitted as an update for Fedora 19.
https://admin.fedoraproject.org/updates/cobbler-2.4.4-1.fc19
Comment 6 Fedora Update System 2014-04-22 11:36:05 EDT
cobbler-2.4.4-1.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/cobbler-2.4.4-1.el6
Comment 7 Fedora Update System 2014-04-22 11:37:03 EDT
cobbler-2.4.4-1.el5 has been submitted as an update for Fedora EPEL 5.
https://admin.fedoraproject.org/updates/cobbler-2.4.4-1.el5
Comment 8 Fedora Update System 2014-04-22 15:56:20 EDT
Package cobbler-2.4.4-1.el5:
* should fix your issue,
* was pushed to the Fedora EPEL 5 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=epel-testing cobbler-2.4.4-1.el5'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-EPEL-2014-1211/cobbler-2.4.4-1.el5
then log in and leave karma (feedback).
Comment 9 Fedora Update System 2014-05-03 15:57:26 EDT
cobbler-2.4.4-1.fc20 has been pushed to the Fedora 20 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 10 Fedora Update System 2014-05-08 17:59:38 EDT
cobbler-2.4.4-1.el6 has been pushed to the Fedora EPEL 6 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 11 Fedora Update System 2014-05-08 22:56:44 EDT
cobbler-2.4.4-1.fc19 has been pushed to the Fedora 19 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 12 Fedora Update System 2014-05-09 18:01:46 EDT
cobbler-2.4.4-1.el5 has been pushed to the Fedora EPEL 5 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.